.pb_tabs_line li a{
    padding: 10px 20px !important;
}

a.whitelink{color:#fff}
.error{
    color: #f00;
    font-size: 12px;
    font-family: 'Conv_Gotham-Book';
    padding-top: 5px;
    display: block;
}

.chatbox__title_without_signin {
    min-height: 50px;
    padding-right: 10px;
    background-color: #000;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.chatbox__title_without_signin, .chatbox__body {
    border-bottom: none;
}

.chatbox__title_without_signin h5 {
    height: 50px;
    margin: 0 0 0 15px;
    line-height: 50px;
    position: relative;
    padding-left: 20px;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.chatbox__title_without_signin  h5 img {
    position: relative;
    top: 12px;
    left: -5px;
}

.chatbox__title_without_signin h5 a {
    color: #fff;
    max-width: 195px;
    display: inline-block;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    top: 15px;
}
.width25 li {
    width: 25% !important; 
}

#myModalPublicationImage .modal-dialog{
    width:650px;
}

#myModalProductImage .modal-dialog{
    width:850px;
}
#myModalAddToCart .modal-dialog{
    width:650px;
}
#myModalNewsletter .modal-dialog{
    width:650px;
}
#myModal .modal-dialog{
    width:650px;
}
.ext_sign_section{
    margin-left: 0px !important;
}
.event_us_sign_up_box {
    min-height: 0px!important;
}

li.list_normal_pb:hover {
    background: #e8e7e7;
    padding: 20px;
    border-bottom: 5px solid #c40b0b;
    position: relative;
}
.width100{
    width: 100%;
}

.sign_upBox_thankyou {
    background: #ebebeb;
    position: fixed;
    right: 0px;
    z-index: 99;
    height: 100vh;
    width: 40vw;
    top: auto;
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.05);
    display: none;
    padding-bottom: 130px;
    overflow: auto;
    font-family: 'Conv_Gotham-Book';
    font-size: 14px;
    color: $color-black;
}

.sign_upBox_thankyou.fix_login {
    top: 77px;
}

.sign_upBox_thankyou h5 {
    padding: 10px 45px 0px;
    position: relative;
}

.sign_upBox_thankyou h5:before {
    content: "";
    border-top: 3px solid #c40b0b;
    position: absolute;
    display: block;
    width: 50px;
    top: 0;
}

a#cls_signuppopup_thankyou img {
    position: relative;
    right: 15px;
    top: 20px;
    cursor: pointer;
    z-index: 99;
}
.us_first_sec_left .info-box, .us_first_sec_right .event_us_sign_up_box {
    min-height :0px !important;
}


.t_c_shoping_cart .checkbox .cr .cr-icon, .radio .cr .cr-icon {
    line-height: 18px !important;
}
/*.highlight {
  background:#ff6;
  font-weight:bold;
  font-style:normal;
}*/
.highlight {
    background-color: #FFFF88;
    display: inline !important;
}
.cursor_default{cursor:default}
.search_result_cover-sec em{background-color:yellow;}
.blank_heading_mng {
    display: inline-block;
    width: 100%;
    height: 30px;
}
.search_result_cover-sec em{background-color:yellow;}

checkbox label input[type="checkbox"] + .cr > .cr-icon, .radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 1;
    transition: all .3s ease-in;
}

.heading_cover_for_quick_search_video {
    position: relative;
    margin: 40px 0 0;
}
.label_searchresult{
float:left;margin-right:10px;margin-top:7px
}
.sortby_searchresult{
float:left;margin-right:30px;
}
.numofrec_searchresult{
    float:left;margin-top:15px
}
.left_searchresult{
    top:0px
}
.forgot_password {
    background: #ebebeb;
    position: fixed;
    right: 0px;
    z-index: 99;
    height: 100vh;
    width: 380px;
    top: auto;
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.05);
    display: none;
}

.forgot_password.fix_login {
    top: 77px;
}

.forgot_password h5 {
    //padding: 10px 45px 0px;
    position: relative;
}

.forgot_password h5::before {
    content: "";
    border-top: 3px solid #c40b0b;
    position: absolute;
    display: block;
    width: 50px;
    top: 0;
}

.sign_inBox h5 {
    //padding: 10px 45px 0px;
    position: relative;
}

.sign_inBox h5::before {
    content: "";
    border-top: 3px solid #c40b0b;
    position: absolute;
    display: block;
    width: 50px;
    top: 0;
}


.forgot_password_thankyou {
    background: #ebebeb;
    position: fixed;
    right: 0px;
    z-index: 99;
    height: 100vh;
    width: 40vw;
    top: auto;
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.05);
    display: none;
    padding-bottom: 130px;
    overflow: auto;
    font-family: 'Conv_Gotham-Book';
    font-size: 14px;
    color: $color-black;
}

.forgot_password_thankyou.fix_login {
    top: 77px;
}

.forgot_password_thankyou h5 {
    padding: 10px 45px 0px;
    position: relative;
}

.forgot_password_thankyou h5:before {
    content: "";
    border-top: 3px solid #c40b0b;
    position: absolute;
    display: block;
    width: 50px;
    top: 0;
}

a#cls_forgot_password_thankyou img {
    position: relative;
    right: 15px;
    top: 20px;
    cursor: pointer;
    z-index: 99;
}

.forgot_password_thankyou.content {
    margin-top: 0;
}

.sign_upBox_thankyou.content {
    margin-top: 0;
}

.article_social_search .pb_filer{
    z-index: 55 !important;
}
.float_left{float:left;}
.checkbox_parent_label{font-size: 2em;}
.login_remeber_me{float:left;margin-top:8px;font-family: 'Conv_Gotham-Light';font-size: 14px}
.login_forgot_password{float:right;margin-top:8px;font-family: 'Conv_Gotham-Light';font-size: 14px}
.registration_occational_email_text{float:left;margin-top:8px;font-family: 'Conv_Gotham-Light';font-size: 14px;}
.middle_add_inner span.adsecond, .middle_add_inner span.adfirst {
    display: inline-block;
}
.radio.dsg_radio label:before,
.radio.dsg_radio label:after {
    display: none;
}
.radio.dsg_radio {
    padding-left: 0;
    margin-left: 0;
}
.radio.dsg_radio .cr .cr-icon {
    margin-left: 0em;
    line-height: 0 !important;
}
.radio.dsg_radio .cr {
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
    margin-right: 5px;
}
.radio.dsg_radio.noanimation .cr .cr-icon {
    transform: none;
    opacity: 0;
}
.serach_content_area p
{
    word-break: break-all;
}
/*input[type=text]::-ms-clear {
    display: none;
}*/
.alert_Cls.alert-success {
    background-color: #009900;
    border-color: #009900;
    color: #fff;
}
.alert-success {
    background-color: #009900;
    border-color: #009900;
    color: #fff;
}

.stay_connectcls .input-group-btn {
    padding-bottom: 20px;
}

footer .stay_connectcls ul.sm{
    padding-top: 0px !important;
}
.inblock{
    display: inline-block;
}
.option_div{margin-left: 50px;padding: 10px}
#qfPublications::-ms-clear {
    display: none;
}  
div#right-side-add-home-page.absolute_ad_cls {
    position: absolute !important;
    transition: all ease-in-out 0s !important;
    top: auto !important;
}

.inputbox_warning {
    border: 1px solid #ff0000 !important;
}

.instituionaladmin_bottom_text{margin-left:74px;color: red;font-size: 14px;font-style: Conv_Gotham-Medium !important;}
.redcolor{
     color:#c40b0b;
}
#banner_part .carousel-indicators{
    width: 10% !important;
}
.font-size-2em{font-size: 2em}
.margin-left-minus-20{margin-left:-20px}


.carousel .item img {
    height: auto !important;
}
/*
.info-box {
    min-height: 700px;
}*/
